<?php
// Blocks
define("_MB_NEWS_TITLE1","Dagens Største Nyhed");
define("_MB_NEWS_TITLE2","Nyheds Kategorier");
define("_MB_NEWS_TITLE3","Nyheds Emne");
define("_MB_NEWS_TITLE4","Nye Nyheder");
define("_MB_NEWS_TITLE5","Mest Læste Nyheder");
define("_MB_NEWS_NOTYET","Dagens Største Nyhed er ikke kommet, endnu.");
define("_MB_NEWS_TMRSI","Dagens mest læste Nyhed er:");
define("_MB_NEWS_ORDER","Bestil");
define("_MB_NEWS_DATE","Udgivelses Dato");
define("_MB_NEWS_HITS","Antal Hits");
define("_MB_NEWS_DISP","Vis");
define("_MB_NEWS_ARTCLS","artikler");
?>